@import '../../../../styles/variables';

.container {
  margin-bottom: $margin;
}

mat-form-field {
  width: 100%;
}

bar-rating {
  width: 100%;
}

.slide-toggle-container {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(120px, min-content));
  gap: $margin / 2;
  width: 100%;
}
